.jquerycssmenu {
	padding: 0px 0 0 5px;
	line-height: 29px;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #f8e5ae;
}
.jquerycssmenu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.jquerycssmenu ul li {
	position: relative;
	display: inline;
	float: left;
}
.jquerycssmenu ul li a {
	display: block;
	padding: 5px 12px 4px 12px;
	margin-right: 0px;
	border-bottom-width: 0;
	color: #fff;
	text-decoration: none;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 20px;
	font-weight: normal;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #a70000;
	border-right-color: #a70000;
	border-bottom-color: #a70000;
	border-left-color: #a70000;
	border-radius: 3px 13px 1px 1px;
	
}
.jquerycssmenu ul li a:hover {
	color: #ffffff;
	background-color: #89211b;
}
.jquerycssmenu ul li ul {
	position: absolute;
	left: 0;
	display: block;
	visibility: hidden;
	border-bottom: 1px solid #dadbcb;
	border-top: 1px solid #dadbcb;
	line-height: 20px;
	background-image:url(images/submenu.png)

}
.jquerycssmenu ul li ul li {
	display: list-item;
	float: none;
}
.jquerycssmenu ul li ul li ul {
	top: 0;
}
.jquerycssmenu ul li ul li a {
	width: 220px;
	color: #FFFFFF;
	padding: 5px 5px;
	margin: 0;
	border-top-width: 0;
	border-top: 0px solid #a70000;
}
.jquerycssmenu ul li ul li a:hover {
	color: #ffffff;
}
.downarrowclass {
	position: absolute;
	top: 20px;
	right: 10px;
}
.rightarrowclass {
	position: absolute;
	top: 8px;
	right: 5px;
}
*:first-child+html .jquerycssmenu {
	height: 1%;
}
* html .jquerycssmenu{
	height: 1%;
}
* html .jquerycssmenu ul li ul li a {
	display: inline-block;
}
